<h1 class="display-4 mb-4"> <%- title %> </h1>

<% if(searchmovie){ %>
<div class="card" style="width: 18rem">
  <form action="/add" method="POST">
    <img src=<%= searchmovie.Poster %> class="img-thumbnail" alt="..." />
    <div class="card-body">
      <h5 class="card-title"><%= searchmovie.Title %></h5>
      <p class="card-text"><%= searchmovie.Released%></p>
      <p class="card-text"><%= searchmovie.Plot%></p>
      <input type="hidden" id="imdbID" name="imdbID" value=<%= searchmovie.imdbID %>>
      <input type="submit" value="Añadir a base de datos" class="btn btn-primary" />
    </div>
  </form>
</div>
<% } %>
